<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D967.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 80.30 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1218}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{0}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1218}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{187}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{3}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{481}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{342}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{392}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_967" HEIGHT="3664" WIDTH="2452" PHYSICAL_IMG_NR="967" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2452" ID="PAG_967_TopMargin">
        <TextBlock HPOS="1097" VPOS="99" HEIGHT="51" WIDTH="1215" ID="PAG_967_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1097" VPOS="99" HEIGHT="51" WIDTH="1215" ID="PAG_967_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="1097" VPOS="99" HEIGHT="51" WIDTH="20" ID="PAG_967_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_967_SP000001" HPOS="1117" VPOS="99" WIDTH="20" />
            <String HPOS="1137" VPOS="99" HEIGHT="41" WIDTH="206" ID="PAG_967_ST000002" WC="1" CONTENT="20.43.11." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_967_SP000002" HPOS="1343" VPOS="100" WIDTH="894" />
            <String HPOS="2237" VPOS="100" HEIGHT="38" WIDTH="75" ID="PAG_967_ST000003" WC="1" CONTENT="967" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="131" VPOS="271" HEIGHT="3057" WIDTH="2188" ID="PAG_967_PrintSpace">
        <TextBlock HPOS="131" VPOS="271" HEIGHT="54" WIDTH="2188" ID="PAG_967_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="271" HEIGHT="54" WIDTH="2188" ID="PAG_967_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="272" HEIGHT="32" WIDTH="70" ID="PAG_967_ST000004" WC="1" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000003" HPOS="201" VPOS="272" WIDTH="17" />
            <String HPOS="218" VPOS="272" HEIGHT="39" WIDTH="79" ID="PAG_967_ST000005" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000004" HPOS="297" VPOS="297" WIDTH="16" />
            <String HPOS="313" VPOS="297" HEIGHT="7" WIDTH="470" ID="PAG_967_ST000006" WC="0.99" CONTENT="........................................" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000005" HPOS="783" VPOS="293" WIDTH="580" />
            <String HPOS="1363" VPOS="293" HEIGHT="32" WIDTH="24" ID="PAG_967_ST000007" WC="0.00" CONTENT="•_" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000006" HPOS="1387" VPOS="271" WIDTH="260" />
            <String HPOS="1647" VPOS="271" HEIGHT="33" WIDTH="107" ID="PAG_967_ST000008" WC="1" CONTENT="26000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000007" HPOS="1754" VPOS="271" WIDTH="50" />
            <String HPOS="1804" VPOS="271" HEIGHT="33" WIDTH="105" ID="PAG_967_ST000009" WC="1" CONTENT="25402" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000008" HPOS="1909" VPOS="289" WIDTH="362" />
            <String HPOS="2271" VPOS="289" HEIGHT="36" WIDTH="48" ID="PAG_967_ST000010" WC="0.00" CONTENT="I-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="461" HEIGHT="42" WIDTH="890" ID="PAG_967_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="461" HEIGHT="42" WIDTH="890" ID="PAG_967_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="462" HEIGHT="41" WIDTH="202" ID="PAG_967_ST000011" WC="1" CONTENT="BYGGE" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000009" HPOS="335" VPOS="462" WIDTH="23" />
            <String HPOS="358" VPOS="462" HEIGHT="40" WIDTH="84" ID="PAG_967_ST000012" WC="1" CONTENT="OG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000010" HPOS="442" VPOS="461" WIDTH="23" />
            <String HPOS="465" VPOS="461" HEIGHT="41" WIDTH="220" ID="PAG_967_ST000013" WC="1" CONTENT="ANLÆG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000011" HPOS="685" VPOS="461" WIDTH="23" />
            <String HPOS="708" VPOS="461" HEIGHT="41" WIDTH="315" ID="PAG_967_ST000014" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1657" VPOS="542" HEIGHT="33" WIDTH="546" ID="PAG_967_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1657" VPOS="542" HEIGHT="33" WIDTH="546" ID="PAG_967_TL000004" STYLEREFS="TXT_T_7_R">
            <String HPOS="1657" VPOS="542" HEIGHT="33" WIDTH="79" ID="PAG_967_ST000015" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000012" HPOS="1736" VPOS="542" WIDTH="75" />
            <String HPOS="1811" VPOS="542" HEIGHT="32" WIDTH="78" ID="PAG_967_ST000016" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000013" HPOS="1889" VPOS="542" WIDTH="79" />
            <String HPOS="1968" VPOS="542" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000017" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000014" HPOS="2048" VPOS="542" WIDTH="75" />
            <String HPOS="2123" VPOS="542" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000018" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="587" HEIGHT="41" WIDTH="391" ID="PAG_967_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="133" VPOS="587" HEIGHT="41" WIDTH="391" ID="PAG_967_TL000005" STYLEREFS="TXT_T_7_R">
            <String HPOS="133" VPOS="587" HEIGHT="41" WIDTH="391" ID="PAG_967_ST000019" WC="0.92" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="633" HEIGHT="134" WIDTH="1931" ID="PAG_967_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="135" VPOS="633" HEIGHT="40" WIDTH="1926" ID="PAG_967_TL000006" STYLEREFS="TXT_T_7_R">
            <String HPOS="135" VPOS="634" HEIGHT="31" WIDTH="11" ID="PAG_967_ST000020" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000015" HPOS="146" VPOS="633" WIDTH="19" />
            <String HPOS="165" VPOS="633" HEIGHT="33" WIDTH="46" ID="PAG_967_ST000021" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000016" HPOS="211" VPOS="634" WIDTH="15" />
            <String HPOS="226" VPOS="634" HEIGHT="37" WIDTH="111" ID="PAG_967_ST000022" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000017" HPOS="337" VPOS="633" WIDTH="18" />
            <String HPOS="355" VPOS="633" HEIGHT="40" WIDTH="64" ID="PAG_967_ST000023" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000018" HPOS="419" VPOS="634" WIDTH="1232" />
            <String HPOS="1651" VPOS="634" HEIGHT="32" WIDTH="104" ID="PAG_967_ST000024" WC="1" CONTENT="73725" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000019" HPOS="1755" VPOS="633" WIDTH="50" />
            <String HPOS="1805" VPOS="633" HEIGHT="33" WIDTH="105" ID="PAG_967_ST000025" WC="1" CONTENT="36467" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000020" HPOS="1910" VPOS="634" WIDTH="72" />
            <String HPOS="1982" VPOS="634" HEIGHT="32" WIDTH="79" ID="PAG_967_ST000026" WC="1" CONTENT="8921" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="679" HEIGHT="40" WIDTH="1930" ID="PAG_967_TL000007" STYLEREFS="TXT_T_7_R">
            <String HPOS="136" VPOS="679" HEIGHT="33" WIDTH="108" ID="PAG_967_ST000027" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000021" HPOS="244" VPOS="679" WIDTH="12" />
            <String HPOS="256" VPOS="679" HEIGHT="33" WIDTH="57" ID="PAG_967_ST000028" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000022" HPOS="313" VPOS="680" WIDTH="18" />
            <String HPOS="331" VPOS="680" HEIGHT="39" WIDTH="111" ID="PAG_967_ST000029" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000023" HPOS="442" VPOS="680" WIDTH="18" />
            <String HPOS="460" VPOS="680" HEIGHT="37" WIDTH="63" ID="PAG_967_ST000030" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000024" HPOS="523" VPOS="680" WIDTH="1126" />
            <String HPOS="1649" VPOS="680" HEIGHT="32" WIDTH="107" ID="PAG_967_ST000031" WC="1" CONTENT="44972" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000025" HPOS="1756" VPOS="680" WIDTH="48" />
            <String HPOS="1804" VPOS="680" HEIGHT="32" WIDTH="106" ID="PAG_967_ST000032" WC="1" CONTENT="22245" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000026" HPOS="1910" VPOS="679" WIDTH="73" />
            <String HPOS="1983" VPOS="679" HEIGHT="33" WIDTH="83" ID="PAG_967_ST000033" WC="1" CONTENT="5442" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="725" HEIGHT="42" WIDTH="433" ID="PAG_967_TL000008" STYLEREFS="TXT_T_7_R">
            <String HPOS="137" VPOS="725" HEIGHT="42" WIDTH="36" ID="PAG_967_ST000034" WC="0.87" CONTENT="U" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000027" HPOS="173" VPOS="725" WIDTH="1" />
            <String HPOS="173" VPOS="725" HEIGHT="42" WIDTH="397" ID="PAG_967_ST000035" WC="0.87" CONTENT="ndervishingsudg.iårs-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="759" HEIGHT="53" WIDTH="1934" ID="PAG_967_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="133" VPOS="759" HEIGHT="53" WIDTH="1934" ID="PAG_967_TL000009" STYLEREFS="TXT_T_7_R">
            <String HPOS="133" VPOS="772" HEIGHT="32" WIDTH="70" ID="PAG_967_ST000036" WC="0.97" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000028" HPOS="203" VPOS="759" WIDTH="16" />
            <String HPOS="219" VPOS="759" HEIGHT="53" WIDTH="166" ID="PAG_967_ST000037" WC="0.17" CONTENT="(kr.)....&quot;" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000029" HPOS="385" VPOS="773" WIDTH="1266" />
            <String HPOS="1651" VPOS="773" HEIGHT="32" WIDTH="104" ID="PAG_967_ST000038" WC="1" CONTENT="50350" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000030" HPOS="1755" VPOS="773" WIDTH="48" />
            <String HPOS="1803" VPOS="773" HEIGHT="32" WIDTH="107" ID="PAG_967_ST000039" WC="1" CONTENT="49192" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000031" HPOS="1910" VPOS="773" WIDTH="49" />
            <String HPOS="1959" VPOS="773" HEIGHT="32" WIDTH="108" ID="PAG_967_ST000040" WC="1" CONTENT="47984" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="962" HEIGHT="41" WIDTH="818" ID="PAG_967_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="962" HEIGHT="41" WIDTH="818" ID="PAG_967_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="963" HEIGHT="39" WIDTH="147" ID="PAG_967_ST000041" WC="1" CONTENT="JERN" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000032" HPOS="280" VPOS="962" WIDTH="21" />
            <String HPOS="301" VPOS="962" HEIGHT="40" WIDTH="85" ID="PAG_967_ST000042" WC="1" CONTENT="OG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000033" HPOS="386" VPOS="963" WIDTH="22" />
            <String HPOS="408" VPOS="963" HEIGHT="39" WIDTH="203" ID="PAG_967_ST000043" WC="1" CONTENT="METAL" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000034" HPOS="611" VPOS="962" WIDTH="24" />
            <String HPOS="635" VPOS="962" HEIGHT="41" WIDTH="316" ID="PAG_967_ST000044" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1659" VPOS="1044" HEIGHT="32" WIDTH="546" ID="PAG_967_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1659" VPOS="1044" HEIGHT="32" WIDTH="546" ID="PAG_967_TL000011" STYLEREFS="TXT_T_7_R">
            <String HPOS="1659" VPOS="1044" HEIGHT="32" WIDTH="78" ID="PAG_967_ST000045" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000035" HPOS="1737" VPOS="1044" WIDTH="76" />
            <String HPOS="1813" VPOS="1044" HEIGHT="32" WIDTH="77" ID="PAG_967_ST000046" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000036" HPOS="1890" VPOS="1044" WIDTH="79" />
            <String HPOS="1969" VPOS="1044" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000047" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000037" HPOS="2049" VPOS="1044" WIDTH="76" />
            <String HPOS="2125" VPOS="1044" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000048" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1089" HEIGHT="41" WIDTH="390" ID="PAG_967_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="136" VPOS="1089" HEIGHT="41" WIDTH="390" ID="PAG_967_TL000012" STYLEREFS="TXT_T_7_R">
            <String HPOS="136" VPOS="1089" HEIGHT="41" WIDTH="390" ID="PAG_967_ST000049" WC="1" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1135" HEIGHT="135" WIDTH="1932" ID="PAG_967_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="137" VPOS="1135" HEIGHT="41" WIDTH="1931" ID="PAG_967_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="137" VPOS="1136" HEIGHT="32" WIDTH="11" ID="PAG_967_ST000050" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000038" HPOS="148" VPOS="1136" WIDTH="18" />
            <String HPOS="166" VPOS="1136" HEIGHT="37" WIDTH="71" ID="PAG_967_ST000051" WC="0.45" CONTENT="all(" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000039" HPOS="237" VPOS="1136" WIDTH="10" />
            <String HPOS="247" VPOS="1136" HEIGHT="32" WIDTH="92" ID="PAG_967_ST000052" WC="0.90" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000040" HPOS="339" VPOS="1135" WIDTH="18" />
            <String HPOS="357" VPOS="1135" HEIGHT="41" WIDTH="64" ID="PAG_967_ST000053" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000041" HPOS="421" VPOS="1136" WIDTH="1230" />
            <String HPOS="1651" VPOS="1136" HEIGHT="33" WIDTH="105" ID="PAG_967_ST000054" WC="1" CONTENT="93097" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000042" HPOS="1756" VPOS="1136" WIDTH="51" />
            <String HPOS="1807" VPOS="1136" HEIGHT="32" WIDTH="100" ID="PAG_967_ST000055" WC="1" CONTENT="36351" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000043" HPOS="1907" VPOS="1137" WIDTH="59" />
            <String HPOS="1966" VPOS="1137" HEIGHT="31" WIDTH="102" ID="PAG_967_ST000056" WC="1" CONTENT="11144" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="1182" HEIGHT="41" WIDTH="1926" ID="PAG_967_TL000014" STYLEREFS="TXT_T_7_R">
            <String HPOS="136" VPOS="1182" HEIGHT="32" WIDTH="110" ID="PAG_967_ST000057" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000044" HPOS="246" VPOS="1182" WIDTH="13" />
            <String HPOS="259" VPOS="1182" HEIGHT="32" WIDTH="57" ID="PAG_967_ST000058" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000045" HPOS="316" VPOS="1183" WIDTH="17" />
            <String HPOS="333" VPOS="1183" HEIGHT="40" WIDTH="111" ID="PAG_967_ST000059" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000046" HPOS="444" VPOS="1182" WIDTH="17" />
            <String HPOS="461" VPOS="1182" HEIGHT="37" WIDTH="64" ID="PAG_967_ST000060" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000047" HPOS="525" VPOS="1182" WIDTH="1127" />
            <String HPOS="1652" VPOS="1182" HEIGHT="33" WIDTH="99" ID="PAG_967_ST000061" WC="1" CONTENT="58651" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000048" HPOS="1751" VPOS="1183" WIDTH="54" />
            <String HPOS="1805" VPOS="1183" HEIGHT="32" WIDTH="102" ID="PAG_967_ST000062" WC="1" CONTENT="22901" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000049" HPOS="1907" VPOS="1183" WIDTH="76" />
            <String HPOS="1983" VPOS="1183" HEIGHT="32" WIDTH="79" ID="PAG_967_ST000063" WC="1" CONTENT="7021" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="1228" HEIGHT="42" WIDTH="467" ID="PAG_967_TL000015" STYLEREFS="TXT_T_7_R">
            <String HPOS="136" VPOS="1229" HEIGHT="32" WIDTH="31" ID="PAG_967_ST000064" WC="1" CONTENT="U" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000050" HPOS="167" VPOS="1228" WIDTH="5" />
            <String HPOS="172" VPOS="1228" HEIGHT="42" WIDTH="401" ID="PAG_967_ST000065" WC="1" CONTENT="ndervisningsudg./års-" STYLEREFS="TXT_T_7_R" />
            <HYP HPOS="573" VPOS="1270" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1275" HEIGHT="41" WIDTH="1933" ID="PAG_967_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="135" VPOS="1275" HEIGHT="41" WIDTH="1933" ID="PAG_967_TL000016" STYLEREFS="TXT_T_7_R">
            <String HPOS="135" VPOS="1275" HEIGHT="33" WIDTH="70" ID="PAG_967_ST000066" WC="0.99" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000051" HPOS="205" VPOS="1275" WIDTH="16" />
            <String HPOS="221" VPOS="1275" HEIGHT="41" WIDTH="80" ID="PAG_967_ST000067" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000052" HPOS="301" VPOS="1302" WIDTH="17" />
            <String HPOS="318" VPOS="1302" HEIGHT="6" WIDTH="171" ID="PAG_967_ST000068" WC="0.00" CONTENT="..............." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000053" HPOS="489" VPOS="1302" WIDTH="7" />
            <String HPOS="496" VPOS="1302" HEIGHT="6" WIDTH="290" ID="PAG_967_ST000069" WC="0.00" CONTENT="......«.................." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000054" HPOS="786" VPOS="1276" WIDTH="866" />
            <String HPOS="1652" VPOS="1276" HEIGHT="32" WIDTH="105" ID="PAG_967_ST000070" WC="1" CONTENT="53400" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000055" HPOS="1757" VPOS="1276" WIDTH="51" />
            <String HPOS="1808" VPOS="1276" HEIGHT="33" WIDTH="104" ID="PAG_967_ST000071" WC="1" CONTENT="52172" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000056" HPOS="1912" VPOS="1276" WIDTH="50" />
            <String HPOS="1962" VPOS="1276" HEIGHT="33" WIDTH="106" ID="PAG_967_ST000072" WC="1" CONTENT="50890" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1467" HEIGHT="41" WIDTH="778" ID="PAG_967_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="137" VPOS="1467" HEIGHT="41" WIDTH="778" ID="PAG_967_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="1468" HEIGHT="40" WIDTH="297" ID="PAG_967_ST000073" WC="1" CONTENT="GRAFISKE" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000057" HPOS="434" VPOS="1468" WIDTH="22" />
            <String HPOS="456" VPOS="1468" HEIGHT="40" WIDTH="121" ID="PAG_967_ST000074" WC="1" CONTENT="FAG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000058" HPOS="577" VPOS="1467" WIDTH="22" />
            <String HPOS="599" VPOS="1467" HEIGHT="41" WIDTH="316" ID="PAG_967_ST000075" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1659" VPOS="1549" HEIGHT="32" WIDTH="546" ID="PAG_967_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1659" VPOS="1549" HEIGHT="32" WIDTH="546" ID="PAG_967_TL000018" STYLEREFS="TXT_T_7_R">
            <String HPOS="1659" VPOS="1549" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000076" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000059" HPOS="1739" VPOS="1549" WIDTH="75" />
            <String HPOS="1814" VPOS="1549" HEIGHT="32" WIDTH="78" ID="PAG_967_ST000077" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000060" HPOS="1892" VPOS="1549" WIDTH="78" />
            <String HPOS="1970" VPOS="1549" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000078" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000061" HPOS="2050" VPOS="1549" WIDTH="77" />
            <String HPOS="2127" VPOS="1549" HEIGHT="32" WIDTH="78" ID="PAG_967_ST000079" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1594" HEIGHT="41" WIDTH="391" ID="PAG_967_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="137" VPOS="1594" HEIGHT="41" WIDTH="391" ID="PAG_967_TL000019" STYLEREFS="TXT_T_7_R">
            <String HPOS="137" VPOS="1594" HEIGHT="41" WIDTH="391" ID="PAG_967_ST000080" WC="1" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1640" HEIGHT="133" WIDTH="1931" ID="PAG_967_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="138" VPOS="1640" HEIGHT="40" WIDTH="1931" ID="PAG_967_TL000020" STYLEREFS="TXT_T_7_R">
            <String HPOS="138" VPOS="1641" HEIGHT="31" WIDTH="11" ID="PAG_967_ST000081" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000062" HPOS="149" VPOS="1641" WIDTH="19" />
            <String HPOS="168" VPOS="1641" HEIGHT="31" WIDTH="46" ID="PAG_967_ST000082" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000063" HPOS="214" VPOS="1640" WIDTH="16" />
            <String HPOS="230" VPOS="1640" HEIGHT="40" WIDTH="111" ID="PAG_967_ST000083" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000064" HPOS="341" VPOS="1640" WIDTH="16" />
            <String HPOS="357" VPOS="1640" HEIGHT="34" WIDTH="65" ID="PAG_967_ST000084" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000065" HPOS="422" VPOS="1641" WIDTH="1254" />
            <String HPOS="1676" VPOS="1641" HEIGHT="32" WIDTH="83" ID="PAG_967_ST000085" WC="1" CONTENT="5614" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000066" HPOS="1759" VPOS="1641" WIDTH="70" />
            <String HPOS="1829" VPOS="1641" HEIGHT="32" WIDTH="83" ID="PAG_967_ST000086" WC="1" CONTENT="3165" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000067" HPOS="1912" VPOS="1641" WIDTH="77" />
            <String HPOS="1989" VPOS="1641" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000087" WC="1" CONTENT="1310" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1686" HEIGHT="41" WIDTH="1930" ID="PAG_967_TL000021" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="1686" HEIGHT="33" WIDTH="109" ID="PAG_967_ST000088" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000068" HPOS="248" VPOS="1686" WIDTH="12" />
            <String HPOS="260" VPOS="1686" HEIGHT="33" WIDTH="56" ID="PAG_967_ST000089" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000069" HPOS="316" VPOS="1687" WIDTH="18" />
            <String HPOS="334" VPOS="1687" HEIGHT="39" WIDTH="111" ID="PAG_967_ST000090" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000070" HPOS="445" VPOS="1687" WIDTH="18" />
            <String HPOS="463" VPOS="1687" HEIGHT="40" WIDTH="64" ID="PAG_967_ST000091" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000071" HPOS="527" VPOS="1687" WIDTH="1148" />
            <String HPOS="1675" VPOS="1687" HEIGHT="32" WIDTH="83" ID="PAG_967_ST000092" WC="1" CONTENT="3929" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000072" HPOS="1758" VPOS="1687" WIDTH="70" />
            <String HPOS="1828" VPOS="1687" HEIGHT="32" WIDTH="85" ID="PAG_967_ST000093" WC="1" CONTENT="2216" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000073" HPOS="1913" VPOS="1687" WIDTH="93" />
            <String HPOS="2006" VPOS="1687" HEIGHT="32" WIDTH="63" ID="PAG_967_ST000094" WC="1" CONTENT="917" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="1732" HEIGHT="41" WIDTH="435" ID="PAG_967_TL000022" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="1732" HEIGHT="41" WIDTH="435" ID="PAG_967_ST000095" WC="0.95" CONTENT="Undervisningsudg./års-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1779" HEIGHT="39" WIDTH="1930" ID="PAG_967_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="137" VPOS="1779" HEIGHT="39" WIDTH="1930" ID="PAG_967_TL000023" STYLEREFS="TXT_T_7_R">
            <String HPOS="137" VPOS="1779" HEIGHT="31" WIDTH="69" ID="PAG_967_ST000096" WC="1" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000074" HPOS="206" VPOS="1779" WIDTH="16" />
            <String HPOS="222" VPOS="1779" HEIGHT="39" WIDTH="80" ID="PAG_967_ST000097" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000075" HPOS="302" VPOS="1804" WIDTH="16" />
            <String HPOS="318" VPOS="1804" HEIGHT="7" WIDTH="470" ID="PAG_967_ST000098" WC="1" CONTENT="........................................" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000076" HPOS="788" VPOS="1780" WIDTH="866" />
            <String HPOS="1654" VPOS="1780" HEIGHT="31" WIDTH="104" ID="PAG_967_ST000099" WC="1" CONTENT="58450" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000077" HPOS="1758" VPOS="1780" WIDTH="51" />
            <String HPOS="1809" VPOS="1780" HEIGHT="31" WIDTH="105" ID="PAG_967_ST000100" WC="1" CONTENT="57107" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000078" HPOS="1914" VPOS="1780" WIDTH="50" />
            <String HPOS="1964" VPOS="1780" HEIGHT="32" WIDTH="103" ID="PAG_967_ST000101" WC="1" CONTENT="55703" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1967" HEIGHT="42" WIDTH="848" ID="PAG_967_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="138" VPOS="1967" HEIGHT="42" WIDTH="848" ID="PAG_967_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="138" VPOS="1968" HEIGHT="41" WIDTH="509" ID="PAG_967_ST000102" WC="1" CONTENT="LEVNEDSMIDDEL" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000079" HPOS="647" VPOS="1967" WIDTH="24" />
            <String HPOS="671" VPOS="1967" HEIGHT="42" WIDTH="315" ID="PAG_967_ST000103" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1661" VPOS="2049" HEIGHT="33" WIDTH="545" ID="PAG_967_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1661" VPOS="2049" HEIGHT="33" WIDTH="545" ID="PAG_967_TL000025" STYLEREFS="TXT_T_7_R">
            <String HPOS="1661" VPOS="2049" HEIGHT="32" WIDTH="79" ID="PAG_967_ST000104" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000080" HPOS="1740" VPOS="2049" WIDTH="74" />
            <String HPOS="1814" VPOS="2049" HEIGHT="33" WIDTH="79" ID="PAG_967_ST000105" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000081" HPOS="1893" VPOS="2049" WIDTH="77" />
            <String HPOS="1970" VPOS="2049" HEIGHT="33" WIDTH="82" ID="PAG_967_ST000106" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000082" HPOS="2052" VPOS="2049" WIDTH="74" />
            <String HPOS="2126" VPOS="2049" HEIGHT="33" WIDTH="80" ID="PAG_967_ST000107" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="2095" HEIGHT="41" WIDTH="390" ID="PAG_967_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="139" VPOS="2095" HEIGHT="41" WIDTH="390" ID="PAG_967_TL000026" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="2095" HEIGHT="41" WIDTH="390" ID="PAG_967_ST000108" WC="1" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="2141" HEIGHT="134" WIDTH="1932" ID="PAG_967_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="139" VPOS="2141" HEIGHT="42" WIDTH="1932" ID="PAG_967_TL000027" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="2142" HEIGHT="32" WIDTH="12" ID="PAG_967_ST000109" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000083" HPOS="151" VPOS="2141" WIDTH="18" />
            <String HPOS="169" VPOS="2141" HEIGHT="33" WIDTH="47" ID="PAG_967_ST000110" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000084" HPOS="216" VPOS="2142" WIDTH="15" />
            <String HPOS="231" VPOS="2142" HEIGHT="41" WIDTH="111" ID="PAG_967_ST000111" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000085" HPOS="342" VPOS="2141" WIDTH="16" />
            <String HPOS="358" VPOS="2141" HEIGHT="41" WIDTH="66" ID="PAG_967_ST000112" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000086" HPOS="424" VPOS="2142" WIDTH="1234" />
            <String HPOS="1658" VPOS="2142" HEIGHT="32" WIDTH="97" ID="PAG_967_ST000113" WC="1" CONTENT="19471" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000087" HPOS="1755" VPOS="2142" WIDTH="76" />
            <String HPOS="1831" VPOS="2142" HEIGHT="33" WIDTH="82" ID="PAG_967_ST000114" WC="1" CONTENT="7479" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000088" HPOS="1913" VPOS="2141" WIDTH="76" />
            <String HPOS="1989" VPOS="2141" HEIGHT="33" WIDTH="82" ID="PAG_967_ST000115" WC="1" CONTENT="1414" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="2188" HEIGHT="40" WIDTH="1931" ID="PAG_967_TL000028" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="2188" HEIGHT="32" WIDTH="110" ID="PAG_967_ST000116" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000089" HPOS="249" VPOS="2188" WIDTH="12" />
            <String HPOS="261" VPOS="2188" HEIGHT="32" WIDTH="57" ID="PAG_967_ST000117" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000090" HPOS="318" VPOS="2188" WIDTH="18" />
            <String HPOS="336" VPOS="2188" HEIGHT="40" WIDTH="110" ID="PAG_967_ST000118" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000091" HPOS="446" VPOS="2188" WIDTH="17" />
            <String HPOS="463" VPOS="2188" HEIGHT="40" WIDTH="65" ID="PAG_967_ST000119" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000092" HPOS="528" VPOS="2188" WIDTH="1129" />
            <String HPOS="1657" VPOS="2188" HEIGHT="33" WIDTH="103" ID="PAG_967_ST000120" WC="1" CONTENT="10904" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000093" HPOS="1760" VPOS="2188" WIDTH="69" />
            <String HPOS="1829" VPOS="2188" HEIGHT="32" WIDTH="85" ID="PAG_967_ST000121" WC="1" CONTENT="4188" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000094" HPOS="1914" VPOS="2188" WIDTH="93" />
            <String HPOS="2007" VPOS="2188" HEIGHT="33" WIDTH="63" ID="PAG_967_ST000122" WC="1" CONTENT="792" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="2233" HEIGHT="42" WIDTH="436" ID="PAG_967_TL000029" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="2233" HEIGHT="42" WIDTH="436" ID="PAG_967_ST000123" WC="1" CONTENT="Undervisningsudg./års-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="2280" HEIGHT="41" WIDTH="1932" ID="PAG_967_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="138" VPOS="2280" HEIGHT="41" WIDTH="1932" ID="PAG_967_TL000030" STYLEREFS="TXT_T_7_R">
            <String HPOS="138" VPOS="2280" HEIGHT="33" WIDTH="70" ID="PAG_967_ST000124" WC="0.98" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000095" HPOS="208" VPOS="2280" WIDTH="16" />
            <String HPOS="224" VPOS="2280" HEIGHT="41" WIDTH="79" ID="PAG_967_ST000125" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000096" HPOS="303" VPOS="2307" WIDTH="17" />
            <String HPOS="320" VPOS="2307" HEIGHT="6" WIDTH="469" ID="PAG_967_ST000126" WC="0.11" CONTENT="&quot;&quot;&quot;&quot;''''''''''''''''''''''''''''''''" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000097" HPOS="789" VPOS="2281" WIDTH="866" />
            <String HPOS="1655" VPOS="2281" HEIGHT="32" WIDTH="105" ID="PAG_967_ST000127" WC="1" CONTENT="50850" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000098" HPOS="1760" VPOS="2281" WIDTH="48" />
            <String HPOS="1808" VPOS="2281" HEIGHT="33" WIDTH="106" ID="PAG_967_ST000128" WC="1" CONTENT="49680" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000099" HPOS="1914" VPOS="2281" WIDTH="49" />
            <String HPOS="1963" VPOS="2281" HEIGHT="33" WIDTH="107" ID="PAG_967_ST000129" WC="1" CONTENT="48460" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="2472" HEIGHT="41" WIDTH="705" ID="PAG_967_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="2472" HEIGHT="41" WIDTH="705" ID="PAG_967_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="2473" HEIGHT="40" WIDTH="366" ID="PAG_967_ST000130" WC="1" CONTENT="SERVICEFAG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000100" HPOS="507" VPOS="2472" WIDTH="23" />
            <String HPOS="530" VPOS="2472" HEIGHT="41" WIDTH="316" ID="PAG_967_ST000131" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1661" VPOS="2553" HEIGHT="33" WIDTH="547" ID="PAG_967_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1661" VPOS="2553" HEIGHT="33" WIDTH="547" ID="PAG_967_TL000032" STYLEREFS="TXT_T_7_R">
            <String HPOS="1661" VPOS="2553" HEIGHT="33" WIDTH="80" ID="PAG_967_ST000132" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000101" HPOS="1741" VPOS="2553" WIDTH="76" />
            <String HPOS="1817" VPOS="2553" HEIGHT="33" WIDTH="78" ID="PAG_967_ST000133" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000102" HPOS="1895" VPOS="2554" WIDTH="78" />
            <String HPOS="1973" VPOS="2554" HEIGHT="31" WIDTH="81" ID="PAG_967_ST000134" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000103" HPOS="2054" VPOS="2554" WIDTH="75" />
            <String HPOS="2129" VPOS="2554" HEIGHT="32" WIDTH="79" ID="PAG_967_ST000135" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="2599" HEIGHT="42" WIDTH="390" ID="PAG_967_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="140" VPOS="2599" HEIGHT="42" WIDTH="390" ID="PAG_967_TL000033" STYLEREFS="TXT_T_7_R">
            <String HPOS="140" VPOS="2599" HEIGHT="42" WIDTH="390" ID="PAG_967_ST000136" WC="1" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="2646" HEIGHT="136" WIDTH="1932" ID="PAG_967_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="141" VPOS="2646" HEIGHT="42" WIDTH="1930" ID="PAG_967_TL000034" STYLEREFS="TXT_T_7_R">
            <String HPOS="141" VPOS="2647" HEIGHT="32" WIDTH="11" ID="PAG_967_ST000137" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000104" HPOS="152" VPOS="2647" WIDTH="19" />
            <String HPOS="171" VPOS="2647" HEIGHT="33" WIDTH="46" ID="PAG_967_ST000138" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000105" HPOS="217" VPOS="2646" WIDTH="15" />
            <String HPOS="232" VPOS="2646" HEIGHT="41" WIDTH="111" ID="PAG_967_ST000139" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000106" HPOS="343" VPOS="2647" WIDTH="17" />
            <String HPOS="360" VPOS="2647" HEIGHT="41" WIDTH="66" ID="PAG_967_ST000140" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000107" HPOS="426" VPOS="2647" WIDTH="1272" />
            <String HPOS="1698" VPOS="2647" HEIGHT="32" WIDTH="63" ID="PAG_967_ST000141" WC="1" CONTENT="250" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000108" HPOS="1761" VPOS="2647" WIDTH="115" />
            <String HPOS="1876" VPOS="2647" HEIGHT="32" WIDTH="35" ID="PAG_967_ST000142" WC="1" CONTENT="81" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000109" HPOS="1911" VPOS="2647" WIDTH="119" />
            <String HPOS="2030" VPOS="2647" HEIGHT="32" WIDTH="41" ID="PAG_967_ST000143" WC="1" CONTENT="29" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="2693" HEIGHT="42" WIDTH="1932" ID="PAG_967_TL000035" STYLEREFS="TXT_T_7_R">
            <String HPOS="140" VPOS="2693" HEIGHT="34" WIDTH="110" ID="PAG_967_ST000144" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000110" HPOS="250" VPOS="2693" WIDTH="13" />
            <String HPOS="263" VPOS="2693" HEIGHT="34" WIDTH="56" ID="PAG_967_ST000145" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000111" HPOS="319" VPOS="2694" WIDTH="18" />
            <String HPOS="337" VPOS="2694" HEIGHT="41" WIDTH="111" ID="PAG_967_ST000146" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000112" HPOS="448" VPOS="2693" WIDTH="17" />
            <String HPOS="465" VPOS="2693" HEIGHT="41" WIDTH="65" ID="PAG_967_ST000147" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000113" HPOS="530" VPOS="2693" WIDTH="1190" />
            <String HPOS="1720" VPOS="2693" HEIGHT="34" WIDTH="41" ID="PAG_967_ST000148" WC="1" CONTENT="77" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000114" HPOS="1761" VPOS="2694" WIDTH="113" />
            <String HPOS="1874" VPOS="2694" HEIGHT="32" WIDTH="41" ID="PAG_967_ST000149" WC="1" CONTENT="25" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000115" HPOS="1915" VPOS="2694" WIDTH="137" />
            <String HPOS="2052" VPOS="2694" HEIGHT="32" WIDTH="20" ID="PAG_967_ST000150" WC="1" CONTENT="9" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="2740" HEIGHT="42" WIDTH="435" ID="PAG_967_TL000036" STYLEREFS="TXT_T_7_R">
            <String HPOS="141" VPOS="2740" HEIGHT="42" WIDTH="435" ID="PAG_967_ST000151" WC="1" CONTENT="Undervisningsudg./års-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="2787" HEIGHT="41" WIDTH="1933" ID="PAG_967_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="139" VPOS="2787" HEIGHT="41" WIDTH="1933" ID="PAG_967_TL000037" STYLEREFS="TXT_T_7_R">
            <String HPOS="139" VPOS="2787" HEIGHT="33" WIDTH="70" ID="PAG_967_ST000152" WC="1" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000116" HPOS="209" VPOS="2787" WIDTH="17" />
            <String HPOS="226" VPOS="2787" HEIGHT="41" WIDTH="79" ID="PAG_967_ST000153" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000117" HPOS="305" VPOS="2813" WIDTH="16" />
            <String HPOS="321" VPOS="2813" HEIGHT="7" WIDTH="470" ID="PAG_967_ST000154" WC="1" CONTENT="........................................" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000118" HPOS="791" VPOS="2787" WIDTH="865" />
            <String HPOS="1656" VPOS="2787" HEIGHT="32" WIDTH="105" ID="PAG_967_ST000155" WC="1" CONTENT="52250" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000119" HPOS="1761" VPOS="2787" WIDTH="51" />
            <String HPOS="1812" VPOS="2787" HEIGHT="32" WIDTH="103" ID="PAG_967_ST000156" WC="1" CONTENT="51048" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000120" HPOS="1915" VPOS="2787" WIDTH="49" />
            <String HPOS="1964" VPOS="2787" HEIGHT="32" WIDTH="108" ID="PAG_967_ST000157" WC="1" CONTENT="49794" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="2977" HEIGHT="41" WIDTH="660" ID="PAG_967_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="2977" HEIGHT="41" WIDTH="660" ID="PAG_967_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="2977" HEIGHT="41" WIDTH="322" ID="PAG_967_ST000158" WC="1" CONTENT="JORDBRUG" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_967_SP000121" HPOS="462" VPOS="2977" WIDTH="22" />
            <String HPOS="484" VPOS="2977" HEIGHT="41" WIDTH="316" ID="PAG_967_ST000159" WC="1" CONTENT="LÆRLINGE" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1663" VPOS="3057" HEIGHT="33" WIDTH="547" ID="PAG_967_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1663" VPOS="3057" HEIGHT="33" WIDTH="547" ID="PAG_967_TL000039" STYLEREFS="TXT_T_7_R">
            <String HPOS="1663" VPOS="3057" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000160" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000122" HPOS="1743" VPOS="3057" WIDTH="75" />
            <String HPOS="1818" VPOS="3057" HEIGHT="33" WIDTH="79" ID="PAG_967_ST000161" WC="1" CONTENT="1993" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000123" HPOS="1897" VPOS="3057" WIDTH="77" />
            <String HPOS="1974" VPOS="3057" HEIGHT="32" WIDTH="81" ID="PAG_967_ST000162" WC="1" CONTENT="1994" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000124" HPOS="2055" VPOS="3057" WIDTH="76" />
            <String HPOS="2131" VPOS="3057" HEIGHT="32" WIDTH="79" ID="PAG_967_ST000163" WC="1" CONTENT="1995" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="3103" HEIGHT="42" WIDTH="390" ID="PAG_967_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="143" VPOS="3103" HEIGHT="42" WIDTH="390" ID="PAG_967_TL000040" STYLEREFS="TXT_T_7_R">
            <String HPOS="143" VPOS="3103" HEIGHT="42" WIDTH="390" ID="PAG_967_ST000164" WC="1" CONTENT="Undervisningsudgift:" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="3148" HEIGHT="135" WIDTH="1931" ID="PAG_967_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="142" VPOS="3148" HEIGHT="42" WIDTH="1931" ID="PAG_967_TL000041" STYLEREFS="TXT_T_7_R">
            <String HPOS="142" VPOS="3150" HEIGHT="31" WIDTH="13" ID="PAG_967_ST000165" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000125" HPOS="155" VPOS="3150" WIDTH="18" />
            <String HPOS="173" VPOS="3150" HEIGHT="32" WIDTH="46" ID="PAG_967_ST000166" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000126" HPOS="219" VPOS="3150" WIDTH="16" />
            <String HPOS="235" VPOS="3150" HEIGHT="40" WIDTH="111" ID="PAG_967_ST000167" WC="1" CONTENT="(1.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000127" HPOS="346" VPOS="3149" WIDTH="17" />
            <String HPOS="363" VPOS="3149" HEIGHT="41" WIDTH="65" ID="PAG_967_ST000168" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000128" HPOS="428" VPOS="3149" WIDTH="1252" />
            <String HPOS="1680" VPOS="3149" HEIGHT="32" WIDTH="82" ID="PAG_967_ST000169" WC="1" CONTENT="3478" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000129" HPOS="1762" VPOS="3148" WIDTH="71" />
            <String HPOS="1833" VPOS="3148" HEIGHT="32" WIDTH="84" ID="PAG_967_ST000170" WC="1" CONTENT="2042" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000130" HPOS="1917" VPOS="3148" WIDTH="93" />
            <String HPOS="2010" VPOS="3148" HEIGHT="32" WIDTH="63" ID="PAG_967_ST000171" WC="1" CONTENT="645" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="143" VPOS="3194" HEIGHT="41" WIDTH="1930" ID="PAG_967_TL000042" STYLEREFS="TXT_T_7_R">
            <String HPOS="143" VPOS="3195" HEIGHT="33" WIDTH="110" ID="PAG_967_ST000172" WC="1" CONTENT="Heraf" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000131" HPOS="253" VPOS="3196" WIDTH="12" />
            <String HPOS="265" VPOS="3196" HEIGHT="32" WIDTH="58" ID="PAG_967_ST000173" WC="1" CONTENT="løn" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000132" HPOS="323" VPOS="3196" WIDTH="17" />
            <String HPOS="340" VPOS="3196" HEIGHT="39" WIDTH="28" ID="PAG_967_ST000174" WC="1" CONTENT="(1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000133" HPOS="368" VPOS="3196" WIDTH="19" />
            <String HPOS="387" VPOS="3196" HEIGHT="32" WIDTH="64" ID="PAG_967_ST000175" WC="0.97" CONTENT=".000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000134" HPOS="451" VPOS="3195" WIDTH="16" />
            <String HPOS="467" VPOS="3195" HEIGHT="40" WIDTH="89" ID="PAG_967_ST000176" WC="0.99" CONTENT="kr.).." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000135" HPOS="556" VPOS="3194" WIDTH="1127" />
            <String HPOS="1683" VPOS="3194" HEIGHT="33" WIDTH="80" ID="PAG_967_ST000177" WC="1" CONTENT="1878" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000136" HPOS="1763" VPOS="3194" WIDTH="75" />
            <String HPOS="1838" VPOS="3194" HEIGHT="32" WIDTH="80" ID="PAG_967_ST000178" WC="1" CONTENT="1102" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000137" HPOS="1918" VPOS="3194" WIDTH="93" />
            <String HPOS="2011" VPOS="3194" HEIGHT="33" WIDTH="62" ID="PAG_967_ST000179" WC="1" CONTENT="348" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="144" VPOS="3241" HEIGHT="42" WIDTH="436" ID="PAG_967_TL000043" STYLEREFS="TXT_T_7_R">
            <String HPOS="144" VPOS="3241" HEIGHT="42" WIDTH="436" ID="PAG_967_ST000180" WC="0.97" CONTENT="Undervisningsudg./års-" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="3086" HEIGHT="242" WIDTH="1959" ID="PAG_967_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="142" VPOS="3086" HEIGHT="242" WIDTH="1959" ID="PAG_967_TL000044" STYLEREFS="TXT_T_7_R">
            <String HPOS="142" VPOS="3288" HEIGHT="32" WIDTH="70" ID="PAG_967_ST000181" WC="1" CONTENT="elev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000138" HPOS="212" VPOS="3288" WIDTH="17" />
            <String HPOS="229" VPOS="3288" HEIGHT="40" WIDTH="79" ID="PAG_967_ST000182" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000139" HPOS="308" VPOS="3314" WIDTH="17" />
            <String HPOS="325" VPOS="3314" HEIGHT="6" WIDTH="469" ID="PAG_967_ST000183" WC="0.97" CONTENT="...................,...................." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000140" HPOS="794" VPOS="3287" WIDTH="865" />
            <String HPOS="1659" VPOS="3287" HEIGHT="33" WIDTH="105" ID="PAG_967_ST000184" WC="1" CONTENT="56400" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000141" HPOS="1764" VPOS="3287" WIDTH="49" />
            <String HPOS="1813" VPOS="3287" HEIGHT="33" WIDTH="104" ID="PAG_967_ST000185" WC="1" CONTENT="55103" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000142" HPOS="1917" VPOS="3287" WIDTH="52" />
            <String HPOS="1969" VPOS="3287" HEIGHT="32" WIDTH="105" ID="PAG_967_ST000186" WC="1" CONTENT="53749" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_967_SP000143" HPOS="2074" VPOS="3086" WIDTH="12" />
            <String HPOS="2086" VPOS="3086" HEIGHT="10" WIDTH="15" ID="PAG_967_ST000187" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>